@keyframes cycle1 {
    0%   {color: red;}
    25%  {color: white;}
    50%  {color: blue;}
    75%  {color: white;}
    100% {color: red;}
}@keyframes cycle2 {
    0%   {color: white;}
    25%  {color: red;}
    50%  {color: white;}
    75%  {color: blue;}
    100% {color: white;}
}#promotion{background-color:#000;color:#fff;font-size:20px;font-weight:bold;text-align:center;padding:10px;border-radius:10px;margin-top:30px}#prom1{animation-name:cycle1;animation-duration:4s;animation-iteration-count:infinite}#prom2{animation-name:cycle2;animation-duration:4s;animation-iteration-count:infinite}.prodlink{font-size:12px}TABLE#basket2{width:90%}TABLE#basket2 TD{text-align:left;padding:3px;border:1px solid #333}TABLE#basket2 TD.br{text-align:right}